# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 25 07:46:52 UTC 2016
pkgname = apache-ant-contrib
pkgver = 1.0b5-1.parabola1
pkgdesc = Extra task definitions for apache ant.
url = http://ant-contrib.sourceforge.net
builddate = 1466840812
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3215360
arch = any
license = APACHE
depend = apache-ant
optdepend = apache-ant: 
optdepend = xerces2-java: Java XML parser
optdepend = jakarta-oro: Regular expressions API
optdepend = junit: <junit> task
optdepend = apache-ivy: <ivy> task
optdepend = java-commons-logging: CommonsLoggingListener
optdepend = java-commons-httpclient: 
optdepend = java-commons-codec: Common encoders and decoders
optdepend = java-commons-cli: Parsing command line options
optdepend = java-bcel: 'classfileset' data type, JavaClassHelper for ClassConstants filter reader
makedepend = apache-ivy
makedepend = jh
makedepend = subversion
makedepend = apache-ant
makedepend = xerces2-java
makedepend = jakarta-oro
makedepend = junit
makedepend = apache-ivy
makedepend = java-commons-logging
makedepend = java-commons-httpclient
makedepend = java-commons-codec
makedepend = java-commons-cli
makedepend = java-bcel
